copy2ftab
Prev | Orchestra Opcodes and Operators | Next

## copy2ftab

copy2ftab — Copy data from a vector to an f-table.

## Description

The copy2ftab opcode takes a t-var and copies the contents to an f-table.

## Syntax

    tans copy2ftab tab, kftbl

## Performance

tab -- tables for source.

kftbl -- f-tables for destination.

## See Also

copy2ttab

## Credits

Author: John ffitch
October 2011

New in Csound version 5.15

Prev | Up | Next
convolve | Home | copy2ttab